@charset "gb2312";
/*  basic style  */
a, blockquote, body, button, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, img, pre, form, fieldset, input, textarea, p, th, td {
	margin: 0; padding: 0; border: none; outline: none;
}
article, aside, figure, footer, header, main, nav, section {
	display: block;
}
ul, ol, li {
	list-style: none;
}
body, input, textarea {
	color: #333;
	font: 14px/2 "Microsoft YaHei", Verdana, Arial, sans-serif; 
}
body {
	width: 100%;
}
a {
	color: #333;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a.btn:hover {
	text-decoration: none;
}
.seo-text {
	overflow: hidden;
	text-indent: -10000px;
}
.clearfix:after {
	content: ".";
	display: block; clear: both; visibility: hidden;
	height: 0;
	font-size: 0;
}
.clearfix {
	*zoom: 1;
}
.clear{
	clear: both;
	height: 0;
	font-size: 1px;	line-height: 0px;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
/*  basic style end  */

/*  page layout  */
#globalLayout {
	max-width: 1920px; min-width: 1120px; margin: 0 auto;
	background: url(imagesbg.jpg) center top no-repeat #fff;
}
				
#globalHeader {
	overflow: hidden;
	width: 1100px; margin: 0 auto;
}
	#globalHeader .top {
		padding: 20px 0;
		color: #fff;
	}
		#globalHeader .slogan {
			float: left;
			font-family: YouYuan; font-size: 16px; line-height: 20px;
		}
		#globalHeader .version {
			float: right;
			padding: 3px 0;
			line-height: 0;
		}
			#globalHeader .version li {
				display: inline-block;
				height: 14px; padding: 0 12px;
				font-size: 14px; line-height: 1em;
				*display: inline; *zoom: 1;
			}
			#globalHeader .version li + li {
				border-left: solid 1px #fff;
			}
				#globalHeader .version li a {
					color: #fff;
				}
	#globalHeader h1 {
		width: 590px; height: 120px; margin: 0 auto;
		background: url(imageslogo-dj.png) no-repeat;
	}
	#party #globalHeader h1 {
		background-image: url(../images/logo-party.png);
	}
	#globalNav {
		height: 60px; padding-bottom: 20px;
	}
		#globalNav ul {
			float: right;
			height: 60px;
			font-size: 0; line-height: 0;
		}
			#globalNav li {
				display: inline-block;
				padding: 0 15px;
				*display: inline; *vertical-align: middle; *zoom: 1;
			}
				#globalNav a {
					display: block;
					height: 60px;
					color: #fff;
					font-size: 16px; font-weight: bold; line-height: 20px; text-align: center;
					text-shadow: 0 0 5px rgba(20,30,61,0.97);
				}
				#globalNav a.active,
				#globalNav a:hover {
					color: #fff001;
					text-decoration: none;
				}
					#globalNav a i {
						display: inline-block;
						width: 40px; height: 40px;
						background-position: center top;
					}
					#globalNav a.active i,
					#globalNav a:hover i {
						background-position: center bottom; background-repeat: no-repeat;
					}
					#globalNav a.home i {
						background-image: url(imagesicon-nav-home.png);
					}
					#globalNav a.info i {
						background-image: url(imagesicon-nav-info.png);
					}
					#globalNav a.interaction i {
						background-image: url(imagesicon-nav-interaction.png);
					}
					#globalNav a.news i {
						background-image: url(imagesicon-nav-news.png);
					}
					#globalNav a.party i {
						background-image: url(imagesicon-nav-party.png);
					}
	#globalSearch {
		width: 560px; padding: 12px 20px; margin: 0 auto; margin-bottom: 25px;
		background-color: #436480; background-color: rgba(67,100,128,0.72);
	}
		#globalSearch h2 {
			float: right;
			color: #fff;
			font-size: 20px; line-height: 44px;
		}
		#globalSearch .input {
			float: left; position: relative;
			padding: 4px; border: dashed 1px #fff;
		}
			#globalSearch .input input {
				width: 420px; height: 34px; padding-left: 6px; padding-right: 34px;
				background-color: #fff;
				font-size: 18px; line-height: 34px;
			}
			#globalSearch .input .btn {
				position: absolute;
				width: 34px; height: 34px; top: 4px; right: 4px;
				background: url(imagesicon-ui-glass.png) center no-repeat;
			}
		#globalSearch .keywords {
			clear: both;
			padding: 0 18px;
			color: #fff;
			font-size: 14px; line-height: 26px;
		}
			#globalSearch .keywords a {
				margin-right: 1em;
				color: #fff;
			}

#globalMain {
	
}
		
#globalFooter {
	background-color: #f0f0f0;
}
	#globalFooter .top {
		padding: 24px 0;
		background-color: #fff;
	}
		#globalFooter .links {
			width: 1100px; margin: 0 auto;
			font-size: 0; line-height: 0; text-align: center;
		}
			#globalFooter .links span {
				display: inline-block; overflow: hidden;
				width: 244px; height: 34px; border: solid 1px #ccc;
				border-radius: 4px;
				*height: auto; *border: none;
			}
				#globalFooter .links span select {
					width: 246px; height: 36px; padding-left: 14px; margin-top: -1px; margin-left: -1px;
					font-size: 14px; line-height: 36px;
					*height: auto; *width: 100%; *margin: 0; *border: none;
				}
			#globalFooter .links span + span {
				margin-left: 38px;
			}
	#globalFooter .bottom {
		width: 1100px; height: 100px; padding: 20px 0; margin: 0 auto;
	}
		#globalFooter .siteType {
			float: left;
			border-right: solid 1px #fff;
			font-size: 0; line-height: 0;
		}
			#globalFooter .siteType img {
				padding: 15px 30px; border-right: solid 1px #dcdcdc;
			}
		#globalFooter .siteInfo {
			float: left;
			height: 100px; margin: 0 24px;
			color: #999;
			font-size: 12px; line-height: 22px;
		}
			#globalFooter .siteInfo .copyright {
				margin-bottom: 1em;
			}
			#globalFooter .siteInfo .contact {
				float: left;
			}
			#globalFooter .siteInfo .registration {
				float: left;
				margin-left: 30px; padding-left: 24px;
				background: url(imagesicon-ui-police.png) no-repeat;
			}
		#globalFooter .bugReport {
			float: right;
			padding: 15px 30px;
		}
			#globalFooter .bugReport a {
				display: block;
			}
		#globalFooter .ICP {
			float: right;
			padding: 20px 0; padding-left: 50px;
			color: #999; background: url(imagesicon-ui-ICP.png) left center no-repeat;
			font-size: 12px; line-height: 22px;
		}
/*  page layout end  */
